<ion-view cache-view="false" hide-nav-bar="true" style=" background-position: 8% 57%; background: #fff;" ng-controller="LoginRegisterCtrl">
	<ion-content class="content has-header">
		<!-- <img src="img/logo.png" style="width: 58%; margin-left: 20%; margin-top: 20%; margin-bottom: 15%;"> -->
		<center>
			<h1>Register</h1>
		</center><br>
		<form ng-submit="registerUser()">
			<div class="list">
			  <label class="item item-input item-stacked-label item-no-broder">
			    <span class="input-label">Username</span>
			    <input type="text" placeholder="johnSuhr" ng-model="registerData.loginid">
			  </label>
			  <label class="item item-input item-stacked-label item-no-broder">
			    <span class="input-label">Password</span>
			    <input type="password" placeholder="********" ng-model="registerData.password">
			  </label>
			  <label class="item item-input item-stacked-label item-no-broder">
			    <span class="input-label">First Name</span>
			    <input type="text" placeholder="John" ng-model="registerData.firstname">
			  </label>
			  <label class="item item-input item-stacked-label item-no-broder">
			    <span class="input-label">Last Name</span>
			    <input type="text" placeholder="Suhr" ng-model="registerData.lastname">
			  </label>
			  <label class="item item-input item-stacked-label item-no-broder">
				<span class="input-label">City</span>
				<input type="text" placeholder="Bangalore" ng-model="registerData.city">
			  </label>
			  <label class="item item-input item-stacked-label item-no-broder">
				<span class="input-label">Mobile</span>
				<input type="text" placeholder="96114568XX" ng-model="registerData.mobile">
			  </label>
			  <label class="item item-input item-stacked-label item-no-broder">
			    <span class="input-label">Email</span>
			    <input type="text" placeholder="john@suhr.com" ng-model="registerData.emailid">
			  </label>
			</div>
			<div class="padding">
			<button class="button button-block button-positive">Create Account</button>
		</form>
		<a ui-sref="login" style="text-decoration: none;"><button class="button button-block button-clear">Continue Sign In</button></a>
		</div>
		<!-- <div style="width: 90%; background-color: #fff; margin: 0 auto;box-shadow: 13px 9px 20px 4px rgba(0, 0, 0, 0.29);" class="login-form">
			<form ng-submit="doLogin()">
			    <div class="list">
			        <label class="item item-input">
			            <span class="input-label">Email</span>
			            <input type="text" ng-model="loginData.email">
			        </label>
					<label class="item item-input">
			            <span class="input-label">Password</span>
			            <input type="number" ng-model="loginData.password" oninput="javascript: if (this.value.length > this.maxLength) this.value = this.value.slice(0, this.maxLength);" maxlength = "4">
			        </label>
			        <label class="item item-input">
			            <span class="input-label">Business Code</span>
			            <input type="text" ng-model="loginData.business_code">
			           	<span style="font-size: 0.7rem;"><i class="icon ion-information-circled"></i> A unique business code assigned to your company.</span>
			        </label>
			        <label class="item">
			            <button class="button button-block button-pink" type="submit">Log In</button>
			        </label>
			        <label class="item item-input">
			        	<div id="recaptcha-container"></div>
			        </label>
			    </div>
			</form>
		</div> -->
	</ion-content>
</ion-view>
